@charset "UTF-8";
@import url(H-ui.css);
@import url(iconfont.css);

body { background: #f8f8f8; height:100%;min-width: 1220px; }
a:hover { text-decoration: none; }
.wp { width: 1200px; }
.min-h { min-height:600px; }
.bg-gc{background:#F9F9F9; background:-webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#F5F5F5));background:-moz-linear-gradient(top,#FEFEFE,#F5F5F5);background:-o-linear-gradient(top,#FEFEFE,#F5F5F5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFE',endColorstr='#F5F5F5'); zoom:1;}
.fadein{-moz-transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s}
.breadcrumb { border-bottom: 0px; margin: 5px 0; }
.topnav { background: #f4f4f4; height: 30px; border-bottom: 1px solid #eee; }
/*.topnav a:hover { color: #333; }*/

.tophd { height: 50px; padding: 28px 0; background-color: #FFF; }
.tophd .logo { float: left; }
.search { float: right; margin: 0 50px; margin-top:4px; position: relative; }
.search .sbar { height: 35px; padding: 3px; background: #ff6600; }
.search .sbar .txt { width: 335px; height: 35px; border: 0; padding: 0 5px 0 5px; font-size:13px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.search .sbar .btn { width: 80px; font-size: 16px; color: #FFF; text-align:center; border: 0; background: none; cursor: pointer; }
.search .sbar .del { background: url("../images/global/del.png") no-repeat scroll 3px 0; cursor: pointer; width: 16px; height: 16px; position: absolute; right: 255px; top: 12px; }
.search .sbar .del:hover { background: url("../images/global/del.png") no-repeat scroll -23px 0; }
.search .sbar .search-tabs { position: absolute; z-index: 1000; top: 3px; left: 3px; display: block; width: 55px; height: 35px; font-size:13px; }
.search .sbar .search-tabs li { display: none; overflow: hidden; height: 35px; line-height: 35px; padding-right: 10px; cursor: pointer; text-align: center; color: #666; background-color: #fff; box-shadow: 0 2px 2px 0 rgba(0,0,0,.16); border-right:1px solid #EEE }
.search .sbar .search-tabs li:hover { color:#f60 }
.search .sbar .search-tabs li.current { display: block; background: url('http://s0.husor.cn/image/jiantou.png') no-repeat scroll -23px -20px #f4f4f4; box-shadow: 0 0 2px 0 rgba(32,32,64,.15); }
.search .sbar .search-tabs li.current:hover { background-position: -23px -67px; color: #666; }

.myService { float: right; position: relative; margin-left: 30px; margin-top:6px; }
.myService a { width: 120px; height: 38px; color: #333; line-height: 30px; padding:3px; border: 1px solid #dfdfdf; background: #f4f4f4; font-size:14px; cursor: pointer; }
.myService i { margin-right: 5px; }
.fixedNav { position:fixed; top:0px; left:0px; width:100%; z-index:999; _position:absolute; _top:expression(eval(document.documentElement.scrollTop)); padding: 10px 0; -webkit-box-shadow:0 1px 5px rgba(0,0,0,0.2); box-shadow: 0 1px 5px rgba(0,0,0,.2); opacity: .95; }
.fixedNav .logo img { height:40px; margin-top:5px; }

/*顶部网站栏目*/
.navBar { height: 40px; background-color: #ff6600; }
.navBox span { display: block; height: 20px; color: #FFF; padding: 10px 42px; line-height: 20px; font-size: 16px; cursor: pointer; background-color: #FE4C04; }
.navBox span i { margin-right: 10px; }
.navBox, .menuBox { float: left; }
.menuBox ul li { float: left; font-family: "微软雅黑";}
.menuBox ul li a { padding: 12px 30px; font-size: 16px; font-family: "微软雅黑"; line-height: 16px; color: #FFF; display: inline-block; position:relative; }
.menuBox ul li a:hover { background-color: #e50; }
.menuBox ul li a img { position: absolute; top:-8px; right:10px; z-index:9 }
.menuBox ul li .active { background-color: #d40; }
.addLink { float: right; height: 38px; line-height:38px; }
.addLink a { float:left; color: #FFF !important; font-size: 14px; padding:0 20px; border-left: 1px solid #e50; border-right: 1px solid #e50; }
.addLink a:hover { background-color: #e50; color: #FFF !important;}
.addLink a.cur { background-color: #d40; }
.addLink a.last { border-left: none; }


/*底部*/
.footer { text-align: center; color: #666; margin-top: 35px; }
.footer .footer-content { background: #333; padding: 25px 0 35px; }
.footer .wrapper { margin: 0 auto; position: relative; }
.footer .footer-nav a { color: #aaa; margin: 0 10px; }

/*分页*/
.pagination { margin:10px 0 15px; padding:0; position:relative; text-align:center }
.pagination a, .pagination span.current, .pagination span.disabled { display:inline-block; height:35px; line-height:35px; margin:0 3px; padding:0 14px; }
.pagination a { background:#FFF; border:1px solid #E2E2E2; color:#777; text-decoration:none }
.pagination a:hover { border:1px solid #F50; color:#F50 }
.pagination span.current { background-color:#F50; color:#FFF }
.pagination span.disabled { background-color:#FAFAFA; color:#ccc; display:none }

/*淘客等级*/
.tkLevel-ico { display: inline-block; height: 18px; width: 65px; background: url(../images/event/taoke-dj.png) no-repeat; vertical-align:middle }
.tkLevel-ico.dj-2 { color: #757ED7; background-position: 0 0; }
.tkLevel-ico.dj-3 { color: #ED5389; background-position: 0 -41px; }
.tkLevel-ico.dj-4 { color: #16B8E0; background-position: 0 -83px; }
.tkLevel-ico.dj-5 { color: #BD66E6; background-position: 0 -126px; }
.tkLevel-ico.dj-6 { color: #FFA800; background-position: 0 -168px; }
.tkLevel-ico.dj-7 { color: #FFA800; background-position: 0 -210px; }

/*右侧工具条*/
.side-wrap { width:60px; border:1px solid #e6e6e6; position:fixed; _position:absolute; bottom:30px; right:20px; background-color:#fff; opacity:.75; -webkit-opacity:.75; -moz-opacity:.75; overflow:visible; border-collapse:collapse; z-index:9999 }
.side-pannel { display:none }
.side-wrap:hover { opacity:1; -webkit-opacity:1; -moz-opacity:1 }
.side-wrap .side-box-lists .side-block { position:relative; height:44px; border-bottom:1px solid #e6e6e6; overflow:visible }
.side-box-lists li .icon-mini { color:#a1a1a1; font-size:20px; }
.side-box-lists li .main-link { display:block; height:100%; font-size:18px; text-align:center; line-height:44px }
.side-box-lists li .main-link-hover, .side-box-lists li .main-link-hover .icon-mini { color:#f60 }
.side-box-lists .service-box .main-link-hover { background-color:#f60; color:#fff }
.side-box-lists li .main-link .hover-text { height:100%; font-size:12px; color:#fff; font-family:'微软雅黑' }

/*收藏商品*/
.goods-list li:hover .my-like { display: block; }
.my-like { display: none; width:26px; height:26px; border: 1px solid #f4f4f4; background: #f4f4f4; border-radius:15px; position: absolute; top: 15px; right: 15px; cursor: pointer; }
.my-like i { background: url(../images/global/my-like.png) no-repeat; background-position: -26px 0; width: 14px; height: 11px; position: absolute; top: 50%; left: 50%; }
.my-like .like-ico { background-position: 0 0; margin-top: -5px; margin-left: -7px; }
.my-like .del-ico { background-position: -26px 0; width: 14px; height: 15px; margin-top: -7px; margin-left: -7px; }
.my-like .del-ico:hover { background-position: -26px -19px; }
.my-like:hover .like-ico { background-position:0 -72px; }
.my-like:hover .like-ico.l-active { background-position:0 -89px; }
.my-like .l-active,.item-like .l-active { background-position:0 -20px; }

/*会员收藏*/
.del-tip { width:305px; height:415px; position: absolute; top: 0; left: 0; background-color: #ccc; filter: alpha(opacity=30); opacity: 0.3; }
.del-con { padding: 20px 14px; background: #fff; position: absolute; top: 50%; left: 50%; margin-top: -110px; margin-left: -105px; z-index: 100001; }
.del-con p { text-align: center; font-size: 14px; }
.del-con p a { color: #ff3838; }

/*会员收藏*/
.tg_share { text-align:center; overflow:hidden; }
.tg_share span { margin-top:3px; }
.tg_share .share_ico { display: block; background: url('../images/global/share_ico.png') no-repeat; width: 32px; height: 32px; filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; vertical-align:middle; }
.tg_share .share_ico.qzone { background-position: 0 0; }
.tg_share .share_ico.weibo { background-position: 0 -52px; }
.tg_share .share_ico.renren { background-position: 0 -104px; }
.tg_share .share_ico.tqq { background-position: 0 -156px; }
.tg_share .share_ico.kaixin { background-position: 0 -208px; }
.tg_share .share_ico.pengyou { background-position: 0 -260px; }
.tg_share .share_ico.tieba { background-position: 0 -312px; }
.tg_share .share_ico.tsohu { background-position: 0 -364px; }
.tg_share .share_ico.t163 { background-position: 0 -416px; }
.tg_share .share_ico.weixin { background-position: 0 -468px; }
.tg_share .share_ico.baidu { background-position: 0 -520px; }
.tg_share .share_ico.qq { background-position: 0 -572px; }
.tg_share .share_ico.share { background-position: 0 -623px; margin-top:-1px; }
.tg_share .share_ico:hover { filter: alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; }

/*ui搜索*/
.ui-autocomplete { font-size:12px; overflow-y:hidden; border: 1px solid #E6E6E6; background-color:#fff; -webkit-background-clip: padding-box; background-clip: padding-box; box-sizing: border-box; box-shadow: 0 2px 4px rgba(0,0,0,.16); position:absolute; z-index:999; opacity: 1; }
.ui-menu-item { cursor:pointer; list-style:outside none none; padding:8px 15px; }
.ui-state-focus { color:#F60; background-color:#f4f4f4; cursor:pointer; }

/*进度条*/
#nprogress { pointer-events: none; }
#nprogress .bar { background: #f60; position: fixed; z-index: 1031; top: 0; left: 0; width: 100%; height: 2px; }
/* Fancy blur effect */
#nprogress .peg { display: block; position: absolute; right: 0px; width: 100px; height: 100%; box-shadow: 0 0 10px #f60, 0 0 5px #f60; opacity: 1.0; -webkit-transform: rotate(3deg) translate(0px, -4px); -ms-transform: rotate(3deg) translate(0px, -4px); transform: rotate(3deg) translate(0px, -4px); }
/* Remove these to get rid of the spinner */
#nprogress .spinner { display: block; position: fixed; z-index: 1031; top: 15px; right: 15px; }
#nprogress .spinner-icon { width: 18px; height: 18px; box-sizing: border-box; border: solid 2px transparent; border-top-color: #f60; border-left-color: #f60; border-radius: 50%; -webkit-animation: nprogress-spinner 400ms linear infinite; animation: nprogress-spinner 400ms linear infinite; }
.nprogress-custom-parent { overflow: hidden; position: relative; }
.nprogress-custom-parent #nprogress .spinner, .nprogress-custom-parent #nprogress .bar { position: absolute; }
 @-webkit-keyframes nprogress-spinner {  0% {
-webkit-transform: rotate(0deg);
}
 100% {
-webkit-transform: rotate(360deg);
}
}
@keyframes nprogress-spinner {  0% {
transform: rotate(0deg);
}
 100% {
transform: rotate(360deg);
}
}

/*超级券*/
.newicon {
    height: 43px;
    right: 5px;
    position: absolute;
    top: 0px;
}
.newicon_tj {
    background: url(../images/newhd1.png) no-repeat 0 0;
    display: inline-block;
    width: 45px;
    color: white;
    line-height: 43px;
    text-align: center;
    font-style: normal;
    font-size: 14px;
    margin-left: 5px;
    float: right;
}
/*分页*/
.list_page {
    border-left: 1px solid #d8d8d8;
    text-align: center;
    font-size: 0;
    line-height: 0;
    display: inline-block;
    vertical-align: middle;
}
.list_page span {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
}
.list_page a,.list_page span.current {
    border: 1px solid #d8d8d8;
    border-left: 0;
    width: 40px;
    height: 40px;
    color: #666;
    background-color: #f0f0f0;
	text-decoration:none;
}
.list_page a:hover{
	background:#fff;
}
.list_page a,.list_page span.current {
    float: none;
    font-size: 14px;
    line-height: 40px;
    font-weight: 700;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
}
.list_page span.current {
    color: #fff;
    background-color: #c31403;
}
.goods_icon {
    position: absolute;
    width: 43px;
    height: 43px;
    font-size: 12px;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: 17px;
    font-family: 微软雅黑;
    padding-top: 2px;
	background:url(../images/today_goods.png) no-repeat;
	font-family:'微软雅黑';
	font-size:13px;
}
.contrast {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 18px;
    border-radius: 3px;
    text-align: center;
    font-size: 11px;
    right: 0px;
    background: #e94643;
    color: #fff;
    position: absolute;
    overflow: hidden;
    top: 2px;
    left: 2px;
    font-style: normal;
    background: url(../images/today2.png) no-repeat;
}